Subject: Re: 26.0.50; Left fringe gets truncated by a pixel in window not sharing that edge with frame

From: martin rudalics <[email-masked]>
Date: Tue, 10 Oct 2017 10:12:53 +0200

> I am in the minority then (have the scroll bars disabled). But then I also
 > never resize windows using mouse. But I can see some users get frustrated
 > if suddenly window-resizing using mouse stopped working.

They can use window dividers instead.  A notable difference between
window dividers and vertical borders exists only when a users disables
scroll bars on specific windows only.  In that case, window dividers
will show up on all windows, including those with scroll bars.  Vertical
borders only show up on windows without scroll bars.

martin